Subject: RE:Re: Discount code/subscribe #Ref 20250820003431120
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Aug 2025 12:53:30 -0700

Please try refreshing the page, or close and reopen the window to see if that helps.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

It’s not allowing me to see my cart it stops at subscribe and I can’t do anything

Sent from my iPhone

On Aug 20, 2025, at 11:07 AM, [email-masked] wrote:

<body

Hello,

Thank you for reaching out, and we're sorry for the inconvenience.

Your coupon code is WCM-emJXiIj1

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello, there is an error when I’m trying to subscribe to receive the discount code if you could help me. I have attached a photo of the error message.